tigris_reaction_reaction:
    type: attribute
    resource: Tigris\ReactionBundle\Controller\ReactionController

tigris_reaction_admin_comment:
    type: attribute
    resource: Tigris\ReactionBundle\Controller\Admin\CommentController